name:
  AdminAreaFooterOutput: false
  AdminAreaHeadOutput: true
  AdminAreaHeaderOutput: false
  AdminAreaPage: false
  AdminInvoicesControlsOutput: false
  ClientAreaDomainDetailsOutput: false
  ClientAreaFooterOutput: false
  ClientAreaHeadOutput: false
  ClientAreaHeaderOutput: false
  ClientAreaPage: false
  ClientAreaProductDetailsOutput: false
  ReportViewPostOutput: false
  ReportViewPreOutput: false
  ShoppingCartCheckoutOutput: false
  ShoppingCartViewCartOutput: false
  ShoppingCartViewCategoryAboveProductsOutput: false
  ShoppingCartViewCategoryBelowProductsOutput: false